Data Fields

# ScreenshotFormat Struct Reference

Screenshot format information. More...

## Data Fields
const char * | name
| Name of the format.
const char * | extension
| File extension.
ScreenshotHandlerProc * | proc
| Function for writing the screenshot.
bool | supports_32bpp
| Does this format support 32bpp images?

## Detailed Description

Screenshot format information.

Definition at line 64 of file screenshot.cpp.

The documentation for this struct was generated from the following file:

- src/screenshot.cpp